melfb_s Struct Reference

Base Struct to hold all structure for MFCC computation. More...

`#include <fe_internal.h>`

## Data Fields

float32 | sampling_rate
int32 | num_cepstra
int32 | num_filters
int32 | fft_size
float32 | lower_filt_freq
float32 | upper_filt_freq
mfcc_t ** | mel_cosine
mfcc_t * | filt_coeffs
int16 * | spec_start
int16 * | filt_start
int16 * | filt_width
int32 | doublewide
char const * | warp_type
char const * | warp_params
uint32 | warp_id
mfcc_t | sqrt_inv_n
mfcc_t | sqrt_inv_2n
int32 | lifter_val
mfcc_t * | lifter
int32 | unit_area
int32 | round_filters

## Detailed Description

Base Struct to hold all structure for MFCC computation.

Definition at line 89 of file fe_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/fe/fe_internal.h